/* %d %sbytes copied */
"%d %sbytes copied" = "%d %sbytes gekopieerd";

/* %s Done */
"%s Done" = "%s gedaan";

/* Copying %@... */
"Copying %@..." = "Kopieert %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "Resterende tijd: %s";

